Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81175 - corections in the documentation
Summary: corections in the documentation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Clay Murphy
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-06 13:38 UTC by Jean-Christophe Diomard-Arrazau
Modified: 2009-08-20 03:02 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-06 20:32:41 UTC


Attachments (Terms of Use)

Description Jean-Christophe Diomard-Arrazau 2003-01-06 13:38:21 UTC
Documentation: RHNproxy(EN)-1.6.0-RHI(2002-10-16T18:11-0500)

on the F6 chapter, the line  "sh /var/www/rhns/sign.sh"
sould be replaced by  "sh /var/www/rhns/certs/sign.sh"

and the line "rpm -Uvh rhns-proxy-ssl-cert-1.0-1.noarch.rpm" by "rpm -Uvh
rhns-ssl-cert-1.0-1.noarch.rpm"

Comment 1 Clay Murphy 2003-01-23 18:13:08 UTC
I've got it.

Comment 2 Clay Murphy 2003-01-23 18:15:34 UTC
Er, now I've got it. I reassigned it to me and changed the component to
RHN/Documentation.

-Clay

Comment 3 Greg DeKoenigsberg 2003-01-24 00:18:18 UTC
Assigning to proxy tracking bug.

Comment 4 Clay Murphy 2003-01-30 00:35:57 UTC
Both of these references have been resolved in the latest version of the guide,
which is now posted on the RHN Intranet page:
http://intranet.corp.redhat.com/redhat/images/wiki/RHNProxyInstall.pdf

Comment 5 Josef Komenda 2003-02-06 20:32:41 UTC
Looks good, closing.


Note You need to log in before you can comment on or make changes to this bug.